
body {
  background-color: black;
  color: white;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  background-attachment: fixed;
  margin: 0;
}
div.bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-image: url('img/CoverImageLandscape.jpg');
  background-size: cover;
  background-position: center center;
}
body > img, body > a > img {
  width: 40vw;
  min-width: 360px;
  max-width: 847px;
  position: relative;
}
div.menu {
  position: relative;
  margin-top: 12px;
}
body.about a.button.is-about,
body.tips a.button.is-tips,
body.support a.button.is-support {
  background-color: #222;
}
@media (max-aspect-ratio: 22/20) {
  div.bg {
    background-image: url('img/CoverImageSquare.jpg');
  }
}
@media (max-aspect-ratio: 19/20) {
  div.bg {
    background-image: url('img/CoverImagePortrait.jpg');
  }
}
h1 {
    font-size: 8vw;
}
h2 {
  margin-bottom: 8px;
}
h2 + p {
  margin-top: 8px;
}
a {
    color: white;
}

div.menu-wrapper {
  position: relative;
  box-sizing: border-box;
  max-width: 640px;
  margin: 40px auto;
  text-shadow: 2px 2px 2px black;
}
div.text-content {
  position: relative;
  text-align: left;
  margin: 30px auto;
  width: 85vw;
  max-width: 640px;
  background-color: black;
  padding: 16px 40px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, .9);
  box-shadow: 0 0 4px rgba(255,255, 255, 0.4);
}
div.text-content img {
  float: right;
  max-width: 50%;
  margin: 10px 0 20px 20px;
  border: 1px solid white;
}
div.text-content hr {
  clear: both;
  height: 1px;
  border: none;
  background-color: #888;
  margin: 20px 0;
}

@media (max-width: 700px) {
  div.text-content {
    padding: 24px;
  }
  h3 {
    font-size: 16px;
  }
}
body > p {
  position: relative;
}
a.button {
  text-decoration: none;
  display: inline-block;
  background-color: black;
  padding: 10px 20px;
  border-radius: 6px;
  margin: 8px 4px;
  box-shadow: 0 0 4px rgba(255,255, 255, 0.4);
}